[Rainmeter]
Author=Natali
Update=1000

End of added Metadata

[Variables]

Note2=#SKINSPATH#An animated circle\Notes\Notes.txt
Height=150
ShowLine=0
===========
NOTES 2

[MeasureNotes2]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#Note2#
Disabled=0
#Subfolders=0
#FileFilter=*.txt

[Icon2]
Meter=IMAGE
ImageName=#SKINSPATH#\An animated circle\IMAGE\Notepad.png
X=r
Y=r
W=75
H=75
AntiAlias=1
LeftMouseDownAction=!Execute [!RainmeterShowMeter IconActive2][!RainmeterHideMeter Icon2][!RainmeterRedraw]

[IconActive2]
Meter=IMAGE
ImageName=#SKINSPATH#\An animated circle\IMAGE\Notepad.png
X=r
Y=r
W=75
H=75
AntiAlias=1
Hidden=1
LeftMouseUpAction=!execute ["#Note2#"][!RainmeterShowMeter Icon2][!RainmeterHideMeter IconActive2][!RainmeterRedraw]

[Title2]
Meter=STRING
X=80r
Y=-3r
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
Text="Блокнот"

[Title2BackActive]
Meter=IMAGE
SolidColor=0, 0, 0, 1
X=r
Y=r
W=50
H=14
Hidden=1
LeftMouseDownAction=!Execute [!RainmeterShowMeter Title2Back][!RainmeterHideMeter Title2BackActive][!RainmeterShowMeter Notes2][!RainmeterRedraw]

[Title2Back]
Meter=IMAGE
SolidColor=0, 0, 0, 1
X=r
Y=r
W=50
H=14
LeftMouseDownAction=!Execute [!RainmeterShowMeter Title2BackActive][!RainmeterHideMeter Title2Back][!RainmeterHideMeter Notes2][!RainmeterRedraw]

[Notes2]
Meter=STRING
MeasureName=MeasureNotes2
X=2r
Y=30r
W=144
H=100
FontColor=41,183,255
FontSize=10
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
ClipString=1


